.m-text__intro {
  font-size: 100%;
}

.m-text__intro strong {
  color: var(--v-color__1);
}

.m-text__border {
  border-left: 5px solid var(--v-color__1);
  padding-left: 1rem;
}

.m-text__padding {
  padding-left: calc( 1rem + 5px );
}

.m-text__block1 {
  min-height: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 700px) {
  .m-text__intro {
    font-size: 120%;
  }
}
